<?php

namespace App\Filament\Resources\InvoiceMasterResource\Pages;

use App\Filament\Resources\InvoiceMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewInvoiceMaster extends ViewRecord
{
    protected static string $resource = InvoiceMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
